.two-col-container {
  margin: 55px 0;
  padding: 0 13.1%;
}
.two-col-container h2 {
  text-align: center;
  margin: 0;
}
.two-col-container .intro-text {
  margin-top: 13px;
}
.two-col-container .two-col-text {
  margin-top: 30px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 50px 8%;
}
@media (max-width: 1280px) {
  .two-col-container {
    padding: 0 35px;
  }
}
@media (max-width: 1000px) {
  .two-col-container {
    padding: 0 10px;
  }
  .two-col-container .two-col-text {
    grid-template-columns: 1fr;
  }
}
